body {
	margin: 0px;
	background-color: #999;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
}
.koptekst {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 36pt;
	color: #99003D;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.koptekstklein {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18pt;
	color: #603;
}



.redfont {
	color: #900;
}



a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
	text-decoration: none;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF9900;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF0000;
}
